
/* styles on all pages */
#compareSlider #title { margin-top: 2em !important; }
#ccslogos_enUS { display:none; }

/* config styles */ 
.tabbedBrowse-configurator-expandItems-expand-all { min-width:10em; }
 
/* cart styles */
.cart-aside .nsg-kicker { text-align:center; }
.cart-aside.lower { float:left;  }
.cart-debug { padding:1em; }
.messagespot { font-weight:bold; background:none; padding-bottom:1em;}
.checkoutInfoTxt  {display:none; }
.cart-actionItems.payments { padding:1em 0 3.3em 0; float:left; }
.extpayment { margin-top:1em; }
.extpayment a { margin-top:0.3em; }
.mp-payment { height:5em; }
.mp-payment img { margin-top:-0.5em; }
#externalCheckoutOverlay { display:none; } /* hide JDA overlay - not RWD compatible - and use RWD overlay for messaging */
#quickAddField { /* float: left; */ display: inline-block; padding:1em 1em 1em 1em; font-size: 0.8rem; }
#quickAddInput input { float:left; }
#quickAddInput a { float:left; margin-left:2em; width:8em; text-align:center; padding:0; }
#quickAddField #quickAddMessage { background: #FFFFC4;padding:.75rem 1rem;font-weight:700;font-size:.75rem;box-shadow:0 0 0 5px #FFFFC4;margin:.5rem; }
.cartfaq { float:left; }
.cartfaq .contained-contentBlock-column { padding:1em; }

/* temp fix for builder price overlapping when both instasavings and coupon are present */

/* .subseries-minor .pricingSummary-priceList-item, .subseries-minor .pricingSummary-priceList-label, .subseries-minor .pricingSummary-priceList-value, .subseries-minor .pricingSummary-details-final-price-title { font-size:0.7rem !important; } */
/* .subseries-minor .pricingSummary-details-final-price { font-size:0.7rem !important; float:right; }  */

.subseries-minor .pricingSummary-details-final-price { clear:right; }
.subseries-minor .pricingSummary-priceList-label { clear:right; }


/* initially hidden functions for mobile */
@media (max-width: 61rem) {
  /* hide wishlist links */
  a[href*="wishlist"], #wishListRow, .wishWrap {
    display:none !important;
  }

  /* hide write reviews */
  
  a[href*="submission.htm"], .writeReviewButton {
    display:none !important;
  }

  
  #compare_box, .comparecheckbox {
    display:none !important;
  }
  
  .amz-payment, .amz-payment-sprite { display:none !important; }
  
  div.cta span.TurnToItemInputTeaser { display:none !important; }
}

/* iphone 5 in landscape */
/* reference: http://www.stephen.io/mediaqueries/ */


.browsing .facetResultsContainer
{
	min-height:46em;
}


@media(min-width:47em)
{

  
	.mediaGallery-productDescription{
		width:55%;
		margin-left:1.2em;
	}
	
	#ccslogos_enUS { display:block; }


}

@media(min-width:64.81em)
{
	.subseriesHeader {
		background-size: 100% 49% !important;
	}

	.mediaGallery-productDescription {
		color: white;
		position: absolute;
		left: 50%;
		width: 36%;
		top: 1%;
		margin-left:0.5em;
	}
	
}

@media (min-width: 47em){

 	.cta-group-reviews {
		padding-left:10%; 		
 	}

}

#SignInRememberMe{
	top:0px !important;
}

#compareSlider #title { margin-top: 2em !important; }

.cta-group-price{
	margin-top:1.5em
}


@media (min-width:40em)
{
  .cartfaq { float:initial; width:71%; }
  .cart-aside.lower { float:right;  }
  
	.only-allow-small-pricingSummary .pricingSummary-details
	{
		min-height: 8em;
	}
}


@media (max-width: 37.5em)
{


#tab-accessories_-_services table, thead, tbody, th, td, tr{
  display: block;
  border: none;
}

#tab-accessories_-_services table
{
  padding:1%;
  background:#FFF;
}


#tab-accessories_-_services thead tr
{
  display:none;
}

#tab-accessories_-_services th{
  border:none !important;
  position:relative;
}

#tab-accessories_-_services td
{
  border: none !important;
  position:relative;
  padding-left:5px;
  min-height:3em;
}


#tab-accessories_-_services td:nth-child(even)
{
  background-color:#F3F3F3;
}

#tab-accessories_-_services td:before{  
  position:relative;
  float:left;
}


#tab-accessories_-_services tr{
  border: 2px solid #CECFCE;
  margin-top:5px;
}

/*Label the data*/	
#tab-accessories_-_services th:before { 
    content: "Capacity:";
    width:100%; 
    float:left;
  }
#tab-accessories_-_services	td:nth-of-type(1):before { 
    content:"Compatible With:"; 
    width:100%; 
    font-weight:bold;
  }
#tab-accessories_-_services	td:nth-of-type(2):before { 
    content: "Item:";
    font-weight:bold;
    width:100%; 
  }
#tab-accessories_-_services	td:nth-of-type(3):before { 
    content: "Suggested Retail Price:"; 
    width:100%; 
    font-weight:bold;
  }

}

/* outlet storename in masthead */
span.masthead-storename.outlet {
  font-weight:bold;
  font-size:150%;
}
/**********************Begin Spiderman Styles**********************/

/*Warranty Hover Base Styles*/
#warrantybanner { float: left; width: 98%; border-style:solid; border:2px solid rgb(167, 167, 167); border-left:0; text-align:center; font-weight: bold; color: #000; font-size:90%; }
#warrantybanner .redblock { display:inline-block; float:left; width:1em; background-color:rgb(156, 48, 35); }
#warrantybanner .redblock img { visibility:hidden; }
#warrantybanner .prowrapper { display:inline-block; float:left; text-align: left; padding:0em 0em 0em 1em; }
#warrantybanner .prowrapper span { font-weight:bold; color:#cf2a23; }
#warrantybanner .repwrapper { display:inline-block; float:left; text-align: left; padding:0em 0em 0em 1em; }
#warrantybanner .repwrapper .doublerepphone { font-size:140%; }
#warrantybanner .lojack { display:inline-block; float:left; padding:0em 0em 0em 1em; }
#warrantybanner .warrwrap { float:left; display:inline-block; border-left:1em solid rgb(156, 48, 35); }
#warrantybanner .doubleproheader { font-size:120%; }
.warrantyContainer {position: relative;display: inline-block; border-bottom: 1px solid #CECFCE; border-left: 1px solid #CECFCE; border-right: 1px solid #CECFCE; margin-bottom: -7px;}
.warrantyContainer .warrantyHover { display:none; }
.warrantyContainer .warrheaderplaceholder { display:inline-block; padding:0em 1em 0em 1em; margin: 0 0 0 0; }
.warrantyContainer .warrantyHoverFullWidth { display:none; }
.warrantyContainer .configuratorItem-icon { display:none; }
.warrantyContainer .configuratorItem { padding: 0;}
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-left: 1px solid #CECFCE; }
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-right: 1px solid #CECFCE; }
.warrantyContainer .warrantyHoverSection { display:none; }
.warrantyContainer .FS_spiderman .warrsmallnote { font-size:0.8em; }
.warrantyContainer .warrhover{width:390px;height:auto;position:relative;display:inline-block;float:right;margin-top:0;z-index:99;text-align:center;font-size:13px;top:10px;}
.warrantyContainer .warrhover{cursor:default}
.warrantyContainer .warrhovercontent{text-align:left;position:relative;padding:10px;display:inline-block;border-bottom-width:0 !important;border:1px solid #dadada;background-color:#fefefe !important;border-bottom:0;height:300px}
.warrantyContainer .warrhovercontent.TMP189{height:320px;}
.warrantyContainer fieldset#TMP189 .warrhovercontent{text-align:left;position:relative;padding:10px;display:inline-block;border-bottom-width:0 !important;border:1px solid #dadada;background-color:#fefefe !important;border-bottom:0;height:230px;}
.warrantyContainer .hoverTMP189 { top:0px; }
.warrantyContainer .warrhovercontent ul.left{float:left;width:49%; list-style-type: none;}
.warrantyContainer .warrhovercontent ul.leftwide{float:left; list-style-type: none;}
.warrantyContainer .warrhovercontent ul.right{float:right;width:45%; list-style-type: none;}
.warrantyContainer .warrmessage{position:absolute;}
.warrantyContainer .warrhovercontent li{position:relative;margin-left:0;margin-bottom:10px;padding-left:25px;min-height:25px;}
.warrantyContainer .warrhovercontent ul{padding:0;margin:0; list-style-type: none;}
.warrantyContainer .warrhovercontent .title{font-weight:bold;margin-bottom:5px; }
.warrantyContainer .warrhovercontent .bodytext{font-size:1em;margin-bottom:20px}
.warrantyContainer .warrhovercontent .hoverchecked{background-image:url(//www.lenovo.com/shop/americas/content/img_lib/test/check-green.png);background-repeat:no-repeat;color:#000;}
.warrantyContainer .warrhovercontent .hoverunchecked{background-image:url('//www.lenovo.com/shop/americas/content/img_lib/test/check-gray.png');background-repeat:no-repeat;color:#c5c5c5;}
.warrantyContainer .warrtabbar{text-align:center;border:1px solid #dadada;background-color:#fefefe !important;border-top-width:0 !important;position:relative;top:-20px;padding-bottom:20px;}
.warrantyContainer .warrtabbar div{width:122px;height:30px;color:#fff;display:inline-block;line-height:30px;vertical-align:middle;margin:2px;}
.warrantyContainer .wtactive{color:#000;}
.warrantyContainer .wtinactive{color:#a7a7a7;}
.warrantyContainer .wttabactive{background-color:#555;}
.warrantyContainer .wttabinactive{background-color:#a7a7a7;}
.warrantyContainer .warrwideul{width:360px !important;}
.warrantyContainer .warrcustommsg{padding:0 10px 20px 10px;font-size:11px;text-align:left;}
.warrantyContainer .noshow{height:1px;margin-top:20px;}
.warrantyContainer .recommmendAccessory-wrapper { display:none;}
.warrantyContainer .warrantyHover { display:none; }

/*Office Hover Over Base Styles*/
.officeContainer .configuratorItem-365header span { display: inline;vertical-align:top;margin-left:3.5em; margin-top:1em; }
.officeContainer .configuratorItem-365header img.officeicons { display: block; vertical-align:top; width: 75%; margin-left: 3.5em; }
.officeContainer a.hmd365 span.icon { disptype:desktop; background-image: url('http://www.lenovo.com/shop/americas/content/img_lib/design_elements/lenovo-microsoft-help-me-decide-icon.jpg'); background-position: 0 0; background-repeat: no-repeat; display:inline-block;}
.officeContainer a.hmd365 span.msg { display:inline-block; margin-left:1.7em; }
.officeContainer a.hmd365 { -webkit-animation-name: mobile; animation-name: mobile; }
.officeContainer .configuratorItem-365header { width:70%; font-size: 0.75rem; position: relative; font-weight:bold; }
.officeContainer .configuratorItem-365header span { width:70%; display: inline-block; vertical-align: top; }
.officeContainer .officeHoverSection{display:none}
.officeContainer{position: relative;display: inline-block;border-left: 1px solid #CECFCE; border-bottom: 1px solid #CECFCE; border-right: 1px solid #CECFCE; margin-bottom: -7px;}
.recommmendAccessory-wrapper { display:none;}
.visible {display:inline;}


@media (min-width:30rem) {
/*Warranty Hover Syles*/
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-right: 1px solid #CECFCE; }
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-left: 1px solid #CECFCE; }
/*Office Hover Syles*/
.officeContainer .configuratorItem-365header { width:80%; margin-left:0; margin-top:0; }
.officeContainer .configuratorItem-365header span { margin-left:0; margin-top:0; font-size:1rem;} 
.officeContainer .configuratorItem-365header img.officeicons { display: inline;vertical-align:top; width: auto; margin-left: 0.5em; }
.officeContainer a.hmd365 { -webkit-animation-name: tablet; animation-name: tablet; }
}

@media (min-width: 51em) {
/*Office Hover Syles*/
.officeContainer .configuratorItem-365header { width:90%; margin-left:0; margin-top:0; }
.officeContainer .configuratorItem-365header span { margin-left:0; margin-top:0; font-size:1rem;}
.officeContainer .configuratorItem-365header img.officeicons { display: inline;vertical-align:top; width: auto; margin-left: 0.5em; }
.officeContainer a.hmd365 { -webkit-animation-name: desktop; animation-name: desktop; }
}

@media (min-width:60em) {
/*Office Hover Syles*/
	.officeContainer .officeicons{display:none;}
	.officeContainer .officeHoverSection{position:absolute; left:62%; top:50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); transform:translate(0,-50%); display:block; margin-right:1%;}
	.officeContainer .officeHoverSection img{width: 100%;}
	.officeContainer .officeSectionHeader{float:left;}
	.officeContainer .officeSectionHeader .configuratorItem-icon{top:0; margin:0; position:relative; left:0; display:inline;}
	.configuratorItem-accessories-wrapper{width:98%; margin-left:0;}
	.officeContainer .officeHoverContainer {padding:1em; width:60%; border:0; border-right:0;}
	.officeContainer .officeHoverContainer .configuratorItem-optionList-option-recommendedtext{display:none; !important}
	.officeContainer .configuratorItem-optionList-option-recommended{background:none;}
	.officeContainer .configuratorItem-optionList-option-recommended:hover{background: #D8EFF9; border: 1px solid #B8E3F4;}

}



@media (min-width: 69em) {
/*Warranty Hover Syles*/
.warrantyContainer .warrantyHoverFullWidth { width:100%; }
.warrantyContainer .recommmendAccessory-wrapper { display:none; }
.warrantyContainer .warrantyHover {right: 2em; margin-top: 1em; width: 48%; display: inline-block; padding: 0 !important; float: right; margin-right: .5rem;}
.warrantyContainer .configuratorItem { padding: 0; width:50%; clear:left; }
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-right: 0px; }
.warrantyContainer .configuratorItem-accordion-content > .configuratorItem { border-left: 0px; }
.warrantyContainer .warrantyHoverSection { display:block; width:100%; font-weight:bold; padding: 0.5em 1em 0.5em 1em; }
.warrantyContainer .warrheaderplaceholder { display:inline-block; padding:1em 1em 1em 1em; border:0px; margin: 0 0 0 0%; float:left; width:100%; }

/*Accessories Spiderman Styles*/
.accessory-container.configuratorItem-accessories-wrapper { float: left; width: 74%; margin-left: 26%; }
.accessory-container .configuratorItem-icon { display:block; }
.accessory-container .configuratorItem { padding: 1em 1em 1em 90px; width:100%; 
.recommmendAccessory-wrapper { background-image: none; float: left; width: 25%; margin: 0 0 0 -100%; border: 1px solid #cecfce; }
}

/**********************End Spiderman Styles**********************/